Subject: DMCA
From: Tushar Raina <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Fri, 1 Jun 2012 21:54:52 +0530 (IST)

----- Forwarded Message ----- 
From: "Ankit Abrol" <[email-masked]> 
To: "Tushar Raina" <[email-masked]> 
Sent: Friday, June 1, 2012 8:43:08 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Rebecca: Hi, this is Rebecca. Would you like to know how our program works? 
i have some personal loans to pay family and credit card as well a mogo that i pay biweekly from my pay need to that off is this possible 

Rebecca has joined the chat. 
azra rahim: yes please 
azra rahim: i do work and i just want one easy monthly payment to pay these debts thanks i so stressed about it 
azra rahim: why is this taking long 
azra rahim: Rebecca have u forgotten about me 
Rebecca: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca: We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca: Sorry for the delay in response 
Rebecca: I was facing some technical issues . 
azra rahim: so what about the personal loans i have from family members need to pay them off this is not bankrucpy or proposal 
azra rahim: cause i have already had a proposal and had discharged in 2009 
azra rahim: still facing some technical issues 
azra rahim: i just want one payment monthly i know i can effort to do that but just need help 
Rebecca: I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
azra rahim: yes very much 
Rebecca: Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
azra rahim: azra rahim my # is 9055787177 
azra rahim: i leave in hamilton ontario 
azra rahim: when will u call me 
Rebecca: Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
azra rahim: i am at home now 
Rebecca: We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
azra rahim: bye 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards 
Ankit Abrol